@media only screen and (max-width: 1099px) {
	.training-resources .program-panel--header {
		padding: 10px 15px;
		margin-bottom: 0;
	}
}
@media only screen and (max-width: 1099px) {
	.footer-item {
		width: 100%;
	}
	.footer-item--left {
		padding: 50px 15px 0;
	}
	.footer-item--left .text-right {
		text-align: center !important;
	}
	.footer-item--right {
		display: flex;
		align-items: flex-end;
		justify-content: center;
		background: #171717;
		padding: 0 15px 25px;
	}
}

/* All Mobile Styles == 0 x 1024 */
/*   Adjust max-width depedning on navigation size */
@media only screen and (max-width: 1024px) {
.nav.navbar-nav br {
	display: none !important;
}
.nav.navbar-nav span, .nav.navbar-nav i {
	margin-right: 5px;
}
.dropdown-menu {
	xtext-align: center;
}
.navbar-header {
	float: none;
}
.navbar-left, .navbar-right {
	float: none !important;
}
.navbar-toggle {
	display: block;
}
.navbar-collapse {
	border-top: 1px solid transparent;
}
.navbar-fixed-top {
	top: 0;
	border-width: 0 0 1px;
}
.navbar-collapse.collapse {
	display: none!important;
}
.navbar-nav {
	float: none;
	margin-top: 7.5px;
	width: 100%;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid rgba(0,0,0,.1);
}
.navbar-nav {
	float: left!important;
	margin-top: 7.5px;
}
.navbar-nav>li {
	float: none;
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.navbar-default .navbar-nav .dropdown-menu > li > a span, .navbar-default .navbar-nav .dropdown-menu > li > a i {
	color: inherit;
}
.navbar-default .navbar-nav>li>a {
	text-align: left;
}
.navbar-toggle {
	positon: absolute;
	top: 43px;
	margin-top: 0;
	margin-bottom: 0;
	color: #333333;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: none;
}
.dropdown-menu > li > a {
	text-align: left;
	padding: 0 0 0 40px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	padding: 10px 0 0 35px;
	color: #FFFFFF;
	background-color: #341f7c;
}
.collapse.in {
	display: block !important;
}
#navbarCollapse {
	margin-top: 50px;
	padding: 0 15px;
	background: #341f7c;
	background-color: #341f7c;
}
#navbarCollapse.in {
	overflow-y: auto !important;
}
.navbar-default {
	border: none;
	min-height: 80px;
}
#page_content, #page-content {
	padding: 80px 0 0 0;
}
.navbar-brand {
	height: 45px;
}
.navbar-brand img {
	width: 150px;
}
.navbar-brand {
	position: absolute;
	top: 40px;
	height: 45px;
	padding: 5px 15px;
}
.container > .navbar-collapse, .container-fluid > .navbar-collapse {
	margin-right: -15px;
	margin-left: -15px;
	max-height: 320px;
}
.navbar-nav .open .dropdown-menu {
	position: static;
	float: none;
	width: auto;
	margin-top: 0;
	background-color: transparent;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#unauthHome section, #authHome section {
	height: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}
#unauthHome #benefits_requirements, #unauthHome #member_benefits {
	height: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
}
.navbar-default .navbar-nav > li > a {
	color: #FFFFFF;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active:hover > a, .navbar-default .navbar-nav > .active:hover > a span, .navbar-default .navbar-nav > .active:hover > a i, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a span, .navbar-default .navbar-nav > .active > a:hover span, .navbar-default .navbar-nav > .active > a:focus span {
	color: #465769;
	background-color: #e7e7e7;
}
.navbar-default .navbar-nav > .open:hover > a, .navbar-default .navbar-nav > .open:hover > a span, .navbar-default .navbar-nav > .open:hover > a i, .navbar-default .navbar-nav > .open > a span, .navbar-default .navbar-nav > .open > a:hover span, .navbar-default .navbar-nav > .open > a:focus span, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #465769;
	background-color: #e7e7e7;
}
#PRM-push.form-group {
	margin-bottom: 0px;
}
#PRM-push {
	margin-top: 0;
	display: inline-block;
	float: right;
}
#PRM-push > li {
	padding-top: initial;
	padding-bottom: initial;
}
#PRM-push li a:hover, #PRM-push li a:focus, #PRM-push .open>a, #PRM-push .open>a:hover, #PRM-push .open>a:focus {
	background-color: transparent;
	text-decoration: none;
}
.navbar-right .dropdown-menu {
	left: auto;
	right: 0;
}
.welcome_tools {
	text-align: center;
}
.content-align-with-button {
	max-height: 345px;
	margin-bottom: 10px;
}
.content-padding {
	padding-top: 0;
	padding-bottom: 0;
}
.content-align-title {
	margin: 12px 0 5px 0;
	min-height: 30px;
}
.icon-md {
	width: 50px;
	height: 50px;
	padding: 10px;
	font-size: 25px;
}
.widget-dropdown-menu > li > a {
	display: block;
	padding: 3px 20px;
	padding: 0 0 0 40px;
	padding: 2px 0 0 20px;
	margin: 0 0;
	clear: both;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	color: #333333;
	white-space: nowrap;
}
.carousel-inner-padding {
    padding-top: 15px;
    padding-bottom: 15px;
}
#myCarousel h1 {
    font-size: 2.1em;
}
#myCarousel .carousel-inner p {
    font-size: 1.3em;
}
body {
	margin-bottom: 140px; /* Margin bottom by footer height */
}
footer {
	height: 155px;
}
}

@media only screen and (max-width: 991px) {
.welcome_tools .btn {
	margin: 5px 0 5px 0;
}
#home_about .text-right  {
    text-align: center;
}
#home_partner_apply .pull-right {
    float: none !important;
}
#home_partner_apply .home-short-reg {
	text-align: center;
}
.flex-container {
	height: auto;
}
.flex-item {
    width: 100%;
    padding: 50px;
}
.inner-left .logo {
    margin: auto auto auto 0;
}
.inner-left {
    max-width: 100%;
    margin-right: auto;
	margin-left: auto;
	padding-right: initial;
}
.flex-item.text-right {
    text-align: left;
}
.inner-right {
    max-width: 100%;
    padding-left: initial;
    padding-top: initial;
}
.login-form {
    width: 100%;
}
.program-panel,
.training-resources .resource-library--resources .program-panel {
	margin: 100px 0;
}
#authHome section.home_content {
    padding-top: 50px;
    padding-bottom: 50px;
}
.custom-icn-arrow-left img {
    margin-right: 0;
}
}

@media only screen and (max-width: 767px) {

.navbar-nav {
	width: 100%;
}
.navbar-nav {
	margin: 7.25px 0;
}
.breadcrumb {
	display: none;
}
#navbarCollapse {
	margin-left: -30px;
	margin-right: -30px;
	margin-top: 50px;
}
.navbar-collapse {
	border: none;
}
	.navbar-brand > img {
    display: block;
    width: 145px;
}
.widgets .dropdown-menu {
    right: auto;
    left: 0;
}
.widgets .prm-notify-dashboard {
    right: auto;
    left: auto;
}
#PRM-push {
	margin-top: 0;
	display: inline-block;
	float: left;
}
#PRM-push .dropdown-menu.prm-notify-dashboard {
    right: 0;
    left: -55px;
}
.widget-list {
	top: -2px;
	position: relative;
}
.widgets > ul {
	margin-top: 0;
	margin-bottom: 0;
	color: #ffffff;
	/* float: right; */
	padding-left: 0;
}
.widget-list .caret {
	display: none;
}
#SearchPanel .search-input-width input[type=text] {
	width: 120px;
	float: left;
}
#SearchPanel .btn-default {
    margin: -18px 5px 0 0;
    padding: 5px 7px 3px 7px;
}
#search-panel-btn.form-group {
	margin-bottom: 0px;
}
#unauthHome section, #authHome section {
	height: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}
#unauthHome #benefits_requirements, #unauthHome #member_benefits {
	height: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
}
#home_login, #home_main, #auth-main, #auth_welcome {
	padding: initial;
}
.welcome_tools {
	padding-top: 0;
	padding-bottom: 0;
}
.welcome_bar {
	padding-top: 0;
	padding-bottom: 15px;
	height: 100%;
	text-align: center;
}
.welcome_bar .btn {
	margin-bottom: 10px;
}
#auth_main h1 {
	font-size: 1.75em;
}
.home_login_text {
	float: none;
}
#home_about, #home_partner_apply {
	color: #FFFFFF;
	font-size: 1.0em;
}
#home_partner_quote {
	font-size: 1.6em;
}
#home_partner_quote q {
	font-size: 1.1em;
}
.welcome_text {
	float: none !important;
}
.welcome_text h3 {
	font-size: 1.75em;
	text-align: center;
	margin: 25px 0;
}
#content_bottom {
	padding-top: 50px;
	padding-bottom: 50px;
	font-size: .8em !important;
	line-height: 1.5em;
}
.panel-title {
	font-size: 1.5em;
}
.icon-md {
	width: 50px;
	height: 50px;
	padding: 10px;
	font-size: 24px;
}
.home_remember_me {
	text-align: left;
}
.home_content h2 {
	font-size: 2em;
}
.home_content h3 {
	font-size: 1.5em;
}
.content-align-with-button {
	max-height: 345px;
	margin-bottom: 20px;
}
.content-padding {
	padding-top: 0;
	padding-bottom: 0;
}
.content-align-title {
	margin: 10px 0 5px 0;
	min-height: 32px;
}
.icon-md {
	width: 50px;
	height: 50px;
	padding: 10px;
	font-size: 25px;
}
#myCarousel h1 {
    font-size: 1.75em;
}
#myCarousel .carousel-inner p {
    font-size: 1.2em;
}

#authHome section.home--opportunities, .resource-library section.resource-library--events {
    padding-top: 30px;
    padding-bottom: 0;
}
.home--opportunities, .resource-library--events {
	background: #26272b;
}
.home--mobile-pad {
	padding-bottom: 50px;
}
.home--bg-161618{
	background: #161618;
    padding-top: 15px;
    padding-bottom: 50px;
}

body {
	margin-bottom: 240px; /* Margin bottom by footer height */
}
footer {
	height: 240px; /* Set the fixed height of the footer here */
	padding: 20px 0;
	text-align: center;
}
footer .text-right,
footer.footer--auth img {
	text-align: center;
	margin-left: auto;
    margin-right: auto;
}
footer.footer--auth {
    height: 275px;
}
.footer--auth-margin {
	margin-bottom: 275px;
}
/*  Media-Queries.css Line 239 (ONLY USE IF SEARCH IS IN SEARCH BAR)  */
/*.widget-list.widget-list.widget-list {
    top: -10px;
    position: absolute;
}
#search-panel-btn#search-panel-btn#search-panel-btn {
    position: relative;
    top: 8px;
}*/
/*  END OF SEARCH STYLE  */
.flex-item-inner span {
    position: initial;
    top: 0;
}
.flex-item-inner {
    width: 100%;
}
.unauth-home .pull-right {
	float: none !important;
}
.mobile-btn {
    text-align: center;
    padding: 15px 0;
}
.news-content img {
    margin: auto;
}
}